Bug 845500 - ")" characters getting entered twice
")" characters getting entered twice
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: anish
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-08-03 05:11 EDT by Pravin Satpute
Modified: 2015-04-12 19:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-09-17 13:40:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2012-08-03 05:11:55 EDT
Description of problem:
try typing ")" characters with ibus-typing-booster marathi IM, its getting entered twice.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. select Marathi Hunspell
2. type ")"
Actual results:
its getting entered twice

Expected results:
it should only entered once for single entry

Additional info:
Comment 1 Fedora Update System 2012-08-14 03:03:58 EDT
ibus-typing-booster-0.0.8-1.fc17 has been submitted as an update for Fedora 17.
Comment 2 Fedora Update System 2012-08-14 03:04:15 EDT
ibus-typing-booster-0.0.8-1.fc16 has been submitted as an update for Fedora 16.
Comment 3 Fedora Update System 2012-08-14 17:59:16 EDT
Package ibus-typing-booster-0.0.8-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-typing-booster-0.0.8-1.fc17'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-09-17 13:40:47 EDT
ibus-typing-booster-0.0.8-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-09-17 13:51:09 EDT
ibus-typing-booster-0.0.8-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.